<style type="text/css">
        body {
          font-size: .65em;
          font-family: arial,helvetica,lucida grande,geneva,sans-serif;
        }
        a:link {
        color: #666666;
        text-decoration: none;
        }
        a:active {
	        color: #666666;
	        text-decoration: none;
        }
        
        a:visited {
        color: #666666;
        text-decoration: none;
        }
        
        a:hover {
	        color: orangered;
	        text-decoration: none;
        }
        .top {
        margin: 5px;
        padding: 0;
        color: #666666;
        font-weight: bold;
        }
        .insidebook {
        margin: 0;
        padding-left: 10px;
        }
        .child {
        margin: 5px;
        padding: 0;
        }
      </style>